Bug 75394 - Double Click on Wave or MP3 file crashes Konqueror
Double Click on Wave or MP3 file crashes Konqueror
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 21:54 EDT by Norman Nunn
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-07 21:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norman Nunn 2002-10-07 21:54:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Clicking to launch the Wave or MP3 files causes Konqueror to crash while
clicking to launch office files works just fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch Konqueror
2. Find and highlight wave or mp3 file
3. Double click to launch player
4. Konqueror crashes
	

Actual Results:  Konqueror crashes while the same procedure on office files
works just fine.  Note that the right click list shows open with XMMS that works
just fine.

Expected Results:  Expect XMMS to launch and play highlited file.  Note that
Nautilus works as expected.

Additional info:  XMMS has had plugin installed and works fine.
Comment 1 Ngo Than 2002-10-08 15:55:03 EDT
It's a bug in kdemultimedia, which is fixed in kdemultimedia-3.0.3-5.

Additional info:
the support MP3 stuff was removed in 8.0. Of course it cannot play mp3 if you do
double click on MP3 file in konqueror.
Comment 2 Need Real Name 2002-10-15 18:47:31 EDT
This issue is the same with MPEG 2 video files. I have noticed that it only
occurs when you have the file association set to show in the embedded viewer. If
you have it set to load external viewer it works. With the exception being that
the first two default's don't actually play mpeg movies.
8.0 shipped with kdemultimedia-3.0.3-4 I would like to know when
kdemultimedia-3.0.3-5 will be available.

Note You need to log in before you can comment on or make changes to this bug.